I just upgraded our border manager from version 3.6 to version 3.7
I am now trying to setup cp filter using the cp_setup file under
the "surfcntrl" folder.
I thought everything was going well (including registration) until I tried to download the latest cp filter file and received the following

error "Error cp-proxy has expired or is not registered no blocking
will
be performed code 1"
I called Surfcontrol and they told me that the verison of my cp_setup

file is old (version 4.0.100) and I should get the latest cp_setup
file
from the novell website (version 5).
All good, except that I can't find any such file on novell's website.
Help!!

thanks

Kai Hoke